<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Sign-up-form</title>
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;700;900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
<div class="wrapper">
  <header class="page-header">
      <a  class="page-header-logo" href=""> JOURNEY </a>
      <a  class="page-header-logo-green" href=""> JOURNEY </a>
    <div class="page-header-info">
        <img src="./img/Vector.svg" alt="" class="header-logo-item">
        <img  src="./img/Vector-2.svg" alt="" class="header-logo-item">
        <img src="./img/Vector-3.svg" alt="" class="header-logo-item">


<p class="page-header-text">
  Welcome, <a class="header-text-link" href="">Log In</a> or <a class="header-text-link" href="">Sign Up</a>
</p>
    </div>
  </header>
  <main class="page-main">
    <div class="container">
    <form class="form-main" action="#" method="post">
        <header class="form-header">
          <div class="form-header-text">
            <h1 class="form-header-tittle">Sign Up</h1>
            <h2 class="form-header-subtittle">Log In</h2>
          </div>
          <section class="form-header-button">
            <div class="form-header-button-item-facebook">
              <a href="" class="form-button-link">
                <img class="form-button-logo"  width="12px" height="24px" src="./img/facebook.svg" alt="">
              </a>
              <a href="" class="form-button">Facebook</a>
            </div>
            <div class="form-header-button-item-google">
              <a href="" class="form-button-link">
                <img class="form-button-logo" width="30px" height="19px" src="./img/google.svg" alt="">
              </a>
              <a href="" class="form-button">Google</a>
            </div>
          </section>
        </header>
        <main class="form-main-content">
          <p class="form-main-subtittle">or</p>
          <div class="form-main-group">
            <input placeholder="Jason" class="form-main-input" type="text">
          </div>
          <div class="form-main-group">
            <input placeholder="Last Name" class="form-main-input" type="text">
          </div>
          <div class="form-main-group">
            <input placeholder="Email" class="form-main-input" type="text">
          </div>
          <div class="form-main-group">
            <input placeholder="Choose Password" class="form-main-input" type="password">
          </div>
          <div class="form-main-group">
            <input placeholder="Confirm Password" class="form-main-input" type="password">
          </div>
          <div class="form-main-group-checkbox">
            <label class="form-main-check">
              <input  class="form-check-input" type="checkbox" checked>
              Agree with our <span class="accent-color">Terms & Conditions</span>
            </label>
          </div>
        </main>
        <header class="form-footer">
          <button class="footer-button" type="submit">
            Create Account
          </button>
        </header>
    </form>
  </div>
  </main>
</div>
  </body>
</html>